.title{
    text-align: center;
}

.subheader{
    text-align: center;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}
#game{
    width:100%;
    height:100%;
}

table {
    margin: 0 auto;
}

button.btnGame{
    background-color: rgb(218, 218, 218);
    height: 100px;
    width: 100px;
    font-size: 80px;
}

button.btnGame:enabled{
    cursor: pointer;
}

button.btnGame:disabled{
    cursor: not-allowed;
}

button.btnGame:hover:enabled{
    background-color: rgb(128, 126, 126);
}

#game{
    width: 100%;
}